/* スタイル初期化 */
body {
	line-height: 1;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}

/* HTML5用 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

ul {
	list-style: none;
	padding: 0;
	margin: 0;
	border: 0;
}

li {
	padding: 0;
	margin: 0;
}

input, select {
	vertical-align: middle;
}

/* はみ出し対策 */
body {
	width: 100%;
}

a {
	outline:0;
	border:0;
}

a img {
	border:0;
}

html {
	-webkit-text-size-adjust: none
}

/*============================================
基本CSS
===========================================*/
body {
	margin:0;
	padding:0;
	position:relative;
	font-family:'Roboto',"游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	border-top:5px solid #CF2F2B;
}

#Header {
	width:1000px;
	padding-bottom:20px;
	margin:auto;
	position:relative;
	overflow:hidden;
}

/* ヘッダーロゴ */
h1 {
	padding-top:27px;
	width:200px;
	height:36px;
	float:left;
}

h1 a {
	display:block;
	transition: all  0.3s ease;
}

h1 a:hover {
	opacity:0.7;
}

/* ヘッダー言語選択 */
#HeaderLangMenu {
	position:absolute;
	top:0;
	right:0;
}

#HeaderLangMenu ul {
	overflow:hidden;
}

#HeaderLangMenu li {
	padding-left:1px;
	float:left;
}

#HeaderLangMenu li a {
	display:block;
	background:#D85C66;
	line-height:16px;
	padding-bottom:4px;
	text-align:center;
	color:#FFF;
	font-size:11px;
	font-family: 'Roboto', sans-serif;
	text-decoration:none;
	width:90px;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	transition: all  0.3s ease;
}

#HeaderLangMenu li a:hover,
#HeaderLangMenu li.Now a {
	background:#CF2F2B;
}

/* メインメニュー */
#MainNavi {
	padding-top:30px;
	width:780px;
	height:40px;
	overflow:hidden;
	float:right;
}

#MainNavi ul {
	overflow:hidden;
	height:40px;
}

#MainNavi li {
	float:left;
	height:40px;
}

#MainNavi li a {
	display:block;
	height:40px;
	text-indent:-9999px;
}

/* メインメニュー：通常時 */
#m01 a {
	background:url(../img/main_navi.png) 0 0;
	width:76px;
}

#m02 a {
	background:url(../img/main_navi.png) -76px 0;
	width:118px;
}

#m03 a {
	background:url(../img/main_navi.png) -194px 0;
	width:103px;
}

#m04 a {
	background:url(../img/main_navi.png) -297px 0;
	width:151px;
}

#m05 a {
	background:url(../img/main_navi.png) -448px 0;
	width:124px;
}

#m06 a {
	background:url(../img/main_navi.png) -572px 0;
	width:92px;
}

#m07 a {
	background:url(../img/main_navi.png) -664px 0;
	width:116px;
}

/* メインメニュー：オンマウス */
#m01 a:hover {
	background:url(../img/main_navi.png) 0 -40px;
	width:76px;
}

#m02 a:hover {
	background:url(../img/main_navi.png) -76px -40px;
}

#m03 a:hover {
	background:url(../img/main_navi.png) -194px -40px;
}

#m04 a:hover {
	background:url(../img/main_navi.png) -297px -40px;
}

#m05 a:hover {
	background:url(../img/main_navi.png) -448px -40px;
}

#m06 a:hover {
	background:url(../img/main_navi.png) -572px -40px;
}

#m07 a:hover {
	background:url(../img/main_navi.png) -664px -40px;
}

/* メインメニュー：通常時 */
#m01Now a {
	background:url(../img/main_navi.png) 0 -80px;
	width:76px;
}

#m02Now a {
	background:url(../img/main_navi.png) -76px -80px;
	width:118px;
}

#m03Now a {
	background:url(../img/main_navi.png) -194px -80px;
	width:103px;
}

#m04Now a {
	background:url(../img/main_navi.png) -297px -80px;
	width:151px;
}

#m05Now a {
	background:url(../img/main_navi.png) -448px -80px;
	width:124px;
}

#m06Now a {
	background:url(../img/main_navi.png) -572px -80px;
	width:92px;
}

#m07Now a {
	background:url(../img/main_navi.png) -664px -80px;
	width:116px;
}


/* コンテンツ全体 */
#MainContWrapper {
	width:1000px;
	clear:both;
	padding-top:20px;
	padding-bottom:20px;
	overflow:hidden;
	margin:auto;
}

/*============================================
フッター
============================================*/
#FooterWrapper {
	background:url(../img/footer_BG.png) no-repeat center top;
	height:315px;
	clear:both;
	overflow:hidden;
	position:relative;
}

/* ページの先頭に戻る */
#BackToTop {
	position:absolute;
	top:26px;
	right:-10px;
	cursor:pointer;
}

#BackToTop a {
	transition: all  0.3s ease;
	opacity:0.5;
	display:block;
	height:60px;
}

#BackToTop a:hover {
	opacity:1;
}

#Footer {
	width:1000px;
	margin:auto;
	position:relative;
	padding-top:125px;
	padding-bottom:25px;
}

#FooterInner {
	overflow:hidden;
	position:relative;
}

#LogoArea {
	width:160px;
	float:left;
}

#LogoArea h2 {
	padding-bottom:15px;
}

#LogoArea .ContFBArea {
	padding-bottom:10px;
}

#FooterNavi {
	width:800px;
	float:right;
	overflow:hidden;
}

#FooterNavi h3 {
	font-size:14px;
	color:#FFF;
	border-left:3px solid #DC8788;
	padding-left:5px;
	line-height:1.2;
}

#FooterNavi ul {
	padding-top:10px;
	padding-left:15px;
	overflow:hidden;
}

#FooterNavi li a {
	background:url(../img/footer_navi_arrow.png) no-repeat left;
	padding-left:12px;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	font-weight:normal;
	line-height:1.8;
}

#FooterNavi li a:hover {
	text-decoration:underline;
}

#FooterNavi .fLeft {
	float:left;
	width:170px;
}

#FooterNavi .fRight {
	float:right;
	width:280px;
}

#FooterNavi .fRight ul.Left {
	width:100px;
	*width:120px;
	float:left;
}

#FooterNavi .fRight ul.Right {
	width:150px;
	*width:120px;
	float:right;
}

#Copyright {
	border-top:1px solid #CD5958;
	clear:both;
	text-align:center;
	padding-top:10px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:10px;
	color:#FFF;
}


/*============================================
404ページ
============================================*/
#p404MainImgWrapper {
	width:1000px;
	height:160px;
	border-bottom:5px solid #CCC;
	margin:auto;
	position:relative;
	clear:both;
}

#p404MainImgWrapper img {
	width:100%;
	height:100%;
}

#p404Main01 {
	background:url(../img/cont_mainimg.jpg);
	height:160px;
}

#p404Mess {
	padding-top:20px;
	padding-bottom:40px;
	text-align:center;
}

#p404Mess h2 {
	color:#CF2F2B;
	font-size:30px;
	line-height:1.4;
	letter-spacing:0.1em;
}

#p404Mess h2 span {
	display:block;
	font-family: 'Roboto', sans-serif;
	font-weight:500;
	font-size:20px;
	letter-spacing:0.1em;
}

#p404Mess p {
	font-size:14px;
	line-height:1.7;
	padding-top:20px;
	letter-spacing:0.05em;
}

#p404Mess .BackBtn {
	width:300px;
	margin:auto;
	padding-top:30px;
}

#p404Mess .BackBtn a {
	display:block;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	color:#FFF;
	text-decoration:none;
	background:#CF2F2B;
	border-radius:5px;
	line-height:40px;
}

#p404Mess .BackBtn a:hover {
	opacity:0.7;
}

/* アイコン */
a.blankLink {
	background-image: url(../img/newWin_icon.png);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 20px;
	display: inline-block;
}